/* KAMA2-net Style Seet*/

/* BODY style */

A:link,A:visited,A:active { text-decoration : none }
A:link {color:#ebc40e}
A:visited {color:#ffa000}
A:active {color:#e30d0d}
A:hover {color:#00FFFF;
  text-decoration : underline }


BODY {
  margin : 5px;
  background-color : #EEE8AA;
  color : #ffffff;
  scrollbar-base-color:#000000;
  scrollbar-highlight-color:#A9A9A9;
  scrollbar-shadow-color:#bfbfbf;
  scrollbar-arrow-color:#bfbfbf;
  scrollbar-3dlight-color:#bfbfbf;
  scrollbar-darakshadow-color:#000000;
}

TABLE#kama2 {
  border : solid 5px #000000;
  background-color : #000000 }

td.Kama2Main{
  background-color:#000F55;
  border:solid 1px #6D83D6;
}

/* MENU style */

TD#navibg1 {
  color:#000000;
  background-color : #000000;
  border-bottom:solid 2px #000000;
  color:#ffffff;
  font-weight:700;
}
TD#navibg2 {
  color:#000000;
  background-color : #1C42B3;
  color:#ffffff;
  border-bottom : solid 2px #000000;
  border-left : solid 50px #000000;
  border-right : solid 50px #000000;
  font-size : 14px }
TD#navibg3 {
  color:#000000;
  background-color : #1C42B3;
  color:#ffffff;
  border-top : solid 6px #000000;
  border-left : solid 50px #000000;
  border-right : solid 50px #000000;
  font-size : 14px }

td.ilink1{
  color:#000000;
  font-size:14px;
  background-color:#ffffff;
  border-left:solid 1px #000000;}
td.ilink2{
  color:#000000;
  font-size:12px;
  background-color:#ffffff;
  border-left:solid 1px #000000;}


td.nowcolor1{
  color:#000000;
  font-size:14px;
  background-color:#FFA500;
  border-left:solid 1px #000000;}
td.nowcolor2{
  color:#000000;
  font-size:12px;
  background-color:#ADFF2F;
  border-left:solid 1px #000000;}




/* FONT style */
.textH { 			/* フォントサイズ、height指定 */
  line-height:140% }

.textH2 {
  font-size:13px;
  line-height:130%}

.font1 { font-size:14px }	/* 通常サイズ */
.font2 { font-size:13px }	/* リスト用 */
.height { line-height:140% }
.h1 { font-size:20px }
.h2 { font-size:18px }
.h3 { font-size:16px }

.Aword { 			/* 画像等の補足用 */
  font-size:13px;
  color : #a2c8fd;
  line-height:135%;
  font-weight : 700 }
.Aword2 {			/* 画像等の補足用2 */
  font-size:13px;
  color : #f8e7a2;
  font-weight : 700 }




/* Line Style */
.line1 {			/* オレンジ色の点線ライン */
  color : #FF8F00;
  border-style: dotted }

.line2 {			/* 青の点線ライン */
  color : #1a3aba;
  border-style: dotted }

.line3 {			/* 黄色の点線ライン */
  color : #ffc411;
  border-style: dashed }


/* Frame Style */

.fblue {			/* フレーム「青」 */
  color : #ffffff;
  line-height : 140%;
  font-size : 14px }

.fred {				/* フレーム「赤」 */
  color : #ffffff;
  line-height : 140%;
  font-size : 14px }

.forange {			/* フレーム「オレンジ」 */
  background-color:#ffa825;
  color : #000000;
  font-size : 14px }

.fletter {			/* フレーム「手紙」 */
  font-size : 14px }


td#info {			/* 製品情報等(Table内の下部に配置) */
  line-height:140%;
  color:#000000;
  background-color:#ffffff }

td#title {			/* topics のタイトル部分 */
  font-size : 18px;
  color : #000000;
  font-weight : 700;
  background-color : #adbae3;
  border-left : solid 5px #ffffff;
  border-top : solid 5px #ffffff;
  border-right : solid 5px #ffffff }

td.StageNavi{		/* 舞台：下リンク */
  border:solid 1px #6D83D6;
  background-color:#000F55;
  padding:3px;
  width:80px;
  text-align:center;
}
div.StageNavi{
  background-color:#000000;
  border-top:solid 1px #6D83D6;
  padding-top:10px;
  padding-bottom:10px;
  margin-top:20px;
}
div.Review{
  border-top:solid 1px #6D83D6;
  border-bottom:solid 1px #6D83D6;
  padding:10px;text-align:center;
  line-height:170%;
  font-weight:700;
  background-color:#000000;
  margin-top:15px;
  font-size:110%;
  margin-bottom:20px;
}


/* TABLE style */
.Tstyle1 {			/* line : black */
  background-color:#000000;
  border: solid 3px #ffc411;
  font-size:11pt;
  line-height : 140% }

.Tstyle2 {			/* 行間部分の色指定 */
  background-color : #000000 }

.Tnavi1 {
  font-size:15px;
  background-color:#000000;
  color:#ffffff;
  text-align:center;
  border: solid 1px #fac40a }


/* List Style */
.list1 { 			/* 下マージンのないもの */
  list-style-image : url("https://media.spike-chunsoft.co.jp/pages/_FILE_LINK_NOTFOUND_./common/pick_circle.gif");
  line-height:120%;
  font-size : 14px;
  margin-top : 3px }

.list2 { 			/* 行間のあいたもの */
  list-style-image : url("https://media.spike-chunsoft.co.jp/pages/_FILE_LINK_NOTFOUND_./common/pick_circle.gif");
  line-height:140%;
  font-size : 14px }

